---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Guild Wars
  repository: kara.moe
  conditions:
    tagPresence:
    - ca659ca7-f080-43c6-b387-c99ba0c823df # Guild Wars 2
  actions:
    addTag:
    - tid: 4bb2dbc8-3cd0-40c3-9b9d-4cc7ee35f6ac # Guild Wars
      type: 18
